.breadcrumb-02 .ss-icon-title-01 > .text-icon::before {
  display: none;
}

.ellipsis-1 {
  display: -webkit-box;
  height: 25px;
  line-height: 25px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ellipsis-2 {
  display: -webkit-box;
  height: 50px;
  line-height: 25px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ellipsis-3 {
  display: -webkit-box;
  height: 75px;
  line-height: 25px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

form .is-invalid {
  border-color: #dc3545 !important;
}

.popup-container.simple .popup-box {
  overflow: auto;
}

.popup-container .popup-box {
  max-height: 100%;
}
